/*  creator：刘成俊
本脚本为预插脚本，可放入安装部署包内部署到正式环境。
********************************************************************* 
 */ 
DELETE FROM T_LIC_APPGROUP WHERE fid=1452237389978366031;	
INSERT INTO T_LIC_APPGROUP(fid,fbizappid,fgroupid) VALUES(1452237389978366031,'3CUZVOXOG9E8',672);
DELETE FROM T_LIC_APPGROUP WHERE fid=1452237389978366032;	
INSERT INTO T_LIC_APPGROUP(fid,fbizappid,fgroupid) VALUES(1452237389978366032,'3IJ2R/+5/Q2+',672);
DELETE FROM T_LIC_APPGROUP WHERE fid=1452237389978366033;	
INSERT INTO T_LIC_APPGROUP(fid,fbizappid,fgroupid) VALUES(1452237389978366033,'358CTM781OMD',672);
DELETE FROM T_LIC_APPGROUP WHERE fid=1452237389978366034;	
INSERT INTO T_LIC_APPGROUP(fid,fbizappid,fgroupid) VALUES(1452237389978366034,'0QO140ANVBBZ',672);